a {
    color: navy;
}

a:hover {
    color: red;
}

a:visited {
    color: #6C6E9C;
}

a.btn:visited {
    color: white;
}

body {
    font-size: 1.6rem;
    font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
h2 {
    font-size: 24px;
    margin-top: 30px;
}
h3 {
    font-size: 20px;
}
.img-responsive.center {
    margin: 0 auto;
}
section {
    padding: 1rem;
}
section.no-padding {
    padding: 0 !important;
}
.padding-small {
    padding: 0.5rem;
}
.padding-big {
    padding: 1rem;
}

#inner-block {
    margin-left: 15px;
}

@media (min-width: 992px) {
    #fluid {
        float: left;
        width: 100%;
        margin-right: -340px; /* The size of the fixed block. */
    }
    #inner-block {
        margin-right: 340px; /* The size of the fixed block. */
    }
    #fixed-width {
        float: right;
        width: 300px; /* The size of the fixed block. */
    }
}
@media (min-width: 1200px) {
    #fluid-2 {
        float: left;
        width: 100%;
        margin-right: -340px; /* The size of the fixed block. */
        }
    #inner-block-2 {
        margin-right: 340px; /* The size of the fixed block. */
        }
    #fixed-width-2 {
        float: right;
        width: 300px; /* The size of the fixed block. */
        }
}
#main_content {
    z-index: 1;
    position: relative;
}

/* NAVIGACE */
.mega .nav,
.mega .collapse,
.mega .dropup,
.mega .dropdown {
  position: static;
}
.mega .container {
  position: relative;
}
.mega .dropdown-menu {
    width: 100%;
}
.mega .mega-content {
  padding: 20px 30px;
}
.mega .dropdown.mega-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.navbar-nav {
    width: 85%;
    margin: 0 auto !important;
    text-align: center;
}

.navbar-default .navbar-nav>li>a {
    color: black;
}

.mobile-menu ul {
    padding: 0px;
}
.mobile-menu ul li {
    width: 100%;
    padding: 10px 20px;
    border-bottom: 1px solid #dadada;
    text-align: center;
    list-style-type: none;

}
.mobile-menu ul li:last-child {
    border-bottom: none;
}
ul.search-fixed {
    position: relative;
    top: 0;
    height: 50px;
    padding-top: 8px;
    width: 15%;
    float: right;
    text-align: right;
}
ul.search-fixed.small {
    padding-left: 12px;
    width: 75%;
    float: left !important;
    text-align: left;
}
ul.search-fixed li {
    display: inline-block;
    float: right;
}
ul.search-fixed.small li {
    float: left !important;
}
ul.search-fixed li.btn {
    color: #fff;
    margin-right: 4px;
    margin-bottom: 12px;
    height: 34px;
}
ul.search-fixed li.btn i {
    padding-top: 4px;
}
ul.search-fixed li.btn:hover {
    color: #fff !important;
}
ul.search-fixed li a {
    color: #213554 !important;
}
#navigation img {
    margin-bottom: 0.5rem;
    margin-top: 1rem;
}
#search-box {
    display: none;
    position: relative;
    z-index: 1000;
    width: 340px;
    height: 50px;
    margin-bottom: -50px;
    padding: 8px;
    float: right;
    top: -20px;
    margin-right: 15px;
    background-color: #ea7e4e;
}
#search-box input {
    width: 240px;
    display: inline-block;
}
#search-box button {
    width: 78px;
    display: inline-block;
}
.news-image {
    float: left;
    max-width: 177px;
    padding: 0 10px 10px 0;
}

/* SEARCH RESULTS */


/* HEADER */
.logo-top {
    padding-top: 3rem;
}

/* BUTTONS */

.btn-icon {
    padding: 0;
    display: inline-block;
    color: #fff !important;
    letter-spacing: 1px;
}

.btn-icon i {
    width: auto;
    height: auto;
    padding: 10px;
    border-radius: 3px;
}

.btn-icon span {
    padding: 10px;
}

.btn-facebook {
    background-color: #3b5898;
}

.btn-facebook:hover {
    background-color: #29487d;
}

.btn-facebook i {
    background-color: #29487d;
}

.btn-question {
    margin-top: 2rem;
    background-color: #ea7e4e;
}

.btn-header {
    margin-bottom: 2rem;
}

.btn-question:hover {
    background-color: #ea5f23;
}

.btn-question i {
    background-color: #ea5f23;
}

/* NAVIGACE */



/* NAVIGACE */



/* NAVIGACE */



/* NAVIGACE */



/* NAVIGACE */


.news {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #e7e7e7;
}

#right_panel {
    background-color: #fafafa;
    padding: 2rem;
    margin: 1rem 0 1rem 0;
}

#middle-content {
    padding-left: 30px;
}

.gray-bg {
    background-color: #fafafa;
}

.post {
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #e7e7e7;
}

#footer {
    background-color: #383838;
    color: #fff;
}


#footer a {
    color: white;
}

/* odkaz na diskuzní fórum */

.forum-anchor-btn-background-container {
    display: inline-block;
    width:95%;
    background: #F2F2F2;
    height: 30px;
    padding: 10px;
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    text-decoration: none;
}

.forum-anchor-bg {
    padding: 10px;
    background: #F2F2F2;
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
}

.forum-anchor-bg form {
    margin-bottom: 0;
}

.forum-anchor-bg p {
    padding-top: 6px;
    font-weight: bold;
}

.forum-anchor-text {
    height: 100%;
    vertical-align: middle;
    display: inline-block;
    font-family: Arial;
    font-size: 16px;
}

.forum-anchor-btn-container {
    display: inline-block;
    float: right;
}

.forum-anchor-btn {
    background: #FF9B52;
    background-image: -webkit-linear-gradient(top, #FF9B52, #EC723C);
    background-image: -moz-linear-gradient(top, #FF9B52, #EC723C);
    background-image: -ms-linear-gradient(top, #FF9B52, #EC723C);
    background-image: -o-linear-gradient(top, #FF9B52, #EC723C);
    background-image: linear-gradient(to bottom, #FF9B52, #EC723C);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 13px;
    padding: 5px 20px 5px 20px;
    text-decoration: none;
}

.forum-anchor-btn:hover {
    background: #f0b400;
    text-decoration: none;
}
.forum .odkazy div {
    margin: 1rem 0;
}

.go-to-post {
    margin-top: 0.3rem;
}

.post-text {
    margin-top: 0.6rem;
}

/* FORUM PADDING */

.padding-0 {
    padding-left: 0px;
}
.padding-15 {
    padding-left: 15px;
}
.padding-30 {
    padding-left: 30px;
}
.padding-45 {
    padding-left: 45px;
}
.padding-60 {
    padding-left: 60px;
}
.padding-75 {
    padding-left: 75px;
}
.padding-90 {
    padding-left: 90px;
}
@media (max-width: 992px) {
    .padding-105,
    .padding-120,
    .padding-135,
    .padding-150,
    .padding-165,
    .padding-180,
    .padding-195 {
        padding-left: 105px;
    }
}
@media (min-width: 992px) {
    .padding-105 {
        padding-left: 105px;
    }
    .padding-120 {
        padding-left: 120px;
    }
    .padding-135 {
        padding-left: 135px;
    }
    .padding-150 {
        padding-left: 150px;
    }
    .padding-165 {
        padding-left: 165px;
    }
    .padding-180 {
        padding-left: 180px;
    }
    .padding-195 {
        padding-left: 195px;
    }
    .padding-210 {
        padding-left: 210px;
    }
    .padding-225 {
        padding-left: 225px;
    }
    .padding-240 {
        padding-left: 240px;
    }

}

.top-posts {
    padding-bottom: 1.5rem;
}

.top-posts a {
    display: inline-block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.top-posts h2 {
    margin-top: 0;
}

a.more-posts {
    display: inline-block;
    margin-top: 2rem;
    font-weight: bold;
}

article.firstPost {
    padding: 10px;
    background-color: #FFF1C2;
    background-color:
    padding: 10px;
}

.posts {
    background-color: #EBEEF7;
    padding: 10px;
}

@media (min-width: 992px) {
    .float-right {
        float: right;
    }
}


.commercial-text-box {
    display: block;
    margin-bottom: 5px;
}


.commercial-text img {
    float: left;
    display: inline-block;
}

.commercial-text h4,
.commercial-text p {
    margin-top: 0;
    padding-top: 0;
}

.commercial-text h4 {
    font-size: 18px;
}

.commercial-text p {
    font-size: 14px;
}

.commercial-image{
    width: 80px;
    float: left;
}

.commercial-text-one {
    width: 210px;
    padding-left: 10px;
    float: left;
}

#right_panel h2 {
    margin-top: 0;
}

/* KATALOG */

.company{
    padding-bottom: 10px;
}

.company .title{
    font-size: 20px;    
}

/* reklamní odkazy*/

.promoAnchors {
    display: flex;
    justify-content: center;
}

.promoAnchors div {
    padding-left: 10px;
    padding-right: 10px;
}

/* reklamní odkazy*/


/*základní informace*/

/*vypínání DVB-T*/

.dateVisualisation{
    background-color: #ffc04c;
    padding: 10px;
    width: 250px;
    margin: 10px;
}

.dateVisualisationStop{
    background-color: #ff5252;
    padding: 10px;
    width: 250px;
    margin: 10px;
}

.dateVisualisationDate{
    text-align: left;
    font-size: 1.5em;
    color:white;
}

.dateVisualisationDescription{
    text-align: center;
    font-size: 0.8em;
    text-align: left;
    color: white;
}

.stopBroadcasting{
    margin-top:10px;
}